Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Sun, 5 Apr 2015 09:07:23 +0200
From: Hanno Böck <hanno@...eck.de>
To: cve-assign@...re.org, oss-security@...ts.openwall.com
Subject: CVE request: XSS in WP Super Cache < 1.4.3

Hi,

https://wordpress.org/plugins/wp-super-cache/changelog/

says this:

1.4.3
Security release fixing an XSS bug in the settings page. Props Marc
Montpas from Sucuri.

They don't seem to have a git repo or anything, so I can't link to a
commit. Still as this is a pretty popular plugin can I have a CVE?

cu,
-- 
Hanno Böck
http://hboeck.de/

mail/jabber: hanno@...eck.de
GPG: BBB51E42

[ CONTENT OF TYPE application/pgp-signature SKIPPED ]

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ